package ch.zhaw.gartenverwaltung.io;

public class IdProvider {
    private long currentId;
    public IdProvider(long initialValue) {
        currentId = initialValue;
    }
    public long incrementAndGet() {
        return ++currentId;
    }
}
